using BingoBrain.Core;

namespace BingoBrain
{
    public class CheckReadyModel : BaseModel
    {
        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}